Subject: New Reply Received - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 08 Dec 2021 06:30:13 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto"><div>
<div dir="auto">Good morning</div>
<div dir="auto">Sir before I orderd and I collect my order from Emirates mall but there is no charges.  But Yesterday I order and I select location city center mirdif but they charge 5 aed. Now you telling me to collect my order from Emirates mall. I received a email from you to collect my order from City center mirdiff. Kindly find the attached of your  email screen short for your information. </div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 8 Dec 2021, 02:59 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi  Syed,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that the order number (9517925845) will be shipped to the store at the address (Mall of the Emirates, Mall of Emirates, Ground Floor, Nearest Parking D, Al Barsha) As a note for your future purchases, after placing the order you can not change your collection address when the order is placed already by you.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>your friends,</div>
<div>Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043285485339'>Screenshot_20211207-101653_Gmail.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3559267